
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 2px #101010 solid;
}


.mt0{margin-top: 0px!important;}
.mt3{margin-top 3px;}
.mt5{margin-top: 5px;
display: none;
} 
.mt6{margin-top: 6px;} 
.mt7{margin-top: 7px;} .mt8{margin-top: 8px;}
.mt10{margin-top: 10px;} 
.mt15{margin-top: 15px;
width: 90%;
margin-left:auto; 
margin-right:auto;
}
.mt20{margin-top: 20px;}

.mr5{margin-right: 5px!important;} .mr6{margin-right: 6px!important;}
.mr7{margin-right: 7px!important;} .mr8{margin-right: 8px!important;}
.mr10{margin-right: 10px!important;}

.mb0{margin-bottom: 0px!important;}
.mbt0{margin-top: 0px!important; margin-bottom: 0px!important;}

.opacity0{
  /*opacity: 0;*/
  visibility: hidden;
}
.handle{
    left: 100%!important;
  }
button, input, table, select, a{
	/*outline: none!important; */
}
.required-indicator{
	color: red;
	font-weight: bold;
	font-size: 1.125em;
	margin-top: -7px;
	display: inline-block;
}
.alert-msg{
	display: none;
	color: red;
	font-size: .8125;
	letter-spacing: 1px;
	margin-top: 3px;
}
.navbar-default{
	background: #ccc;
    background: -webkit-linear-gradient(#fff, #ccc);
    background: -o-linear-gradient(#fff, #ccc);
    background: -moz-linear-gradient(#fff, #ccc);
    background: linear-gradient(#fff, #ccc);
}

.table-common thead{
	background: #ccc;
    background: -webkit-linear-gradient(#ccc, #F8F8F8);
    background: -o-linear-gradient(#ccc, #F8F8F8);
    background: -moz-linear-gradient(#ccc, #F8F8F8);
    background: linear-gradient(#ccc, #F8F8F8);
    text-transform: uppercase;
}
.table-common tr th:last-child, .table-common tr td:last-child{
	text-align: center;
}
.btn, .form-control{ border-radius: 2px; }
.modal-content{
	border-radius: 2px;
	border: 10px solid #999;
}

.nav-tabs {
    text-align:center;
	color: #000;
	font-size:14px;
	font-weight: bold;
	
}

.nav-tabs > li > a:focus {
    background-color:#fff; 
	border-top:    2px solid #455994;
    border-right:  2px solid #455994; 
    border-left:   2px solid #455994;
}

.nav-tabs > li {
  width: 20%;
  height: 100%;
}


.nav > li.active > a{
	background-color: #fff;
	letter-spacing: 1px;
}
.nav-tabs > li.active > a{
  background-color:#fff; 
}
.nav-tabs > li > a{
  background-color: #f1f1f1;
  letter-spacing: 1px;
  color: #000
}

@media screen and (max-width: 768px) {
  .nav-tabs > li > a{
    min-height: 120px;
  }
}
@media screen and (max-width: 600px) {
  .nav-tabs > li > a{
    height: 142px;
    padding: 10px 5px;
  }
}
@media screen and (max-width: 500px) {
  .nav-tabs > li > a{
    font-size: 12px;
    height: 105px;
    letter-spacing: 0;
  }
}

@media screen and (max-width: 400px) {
  .tab-icon{
    width: 20px;
  height: 20px;
  }
}
@media screen and (max-width: 500px) {
  .nav-tabs > li > a{
    font-size: 10px;
    padding: 5px 2px;
  }
}
.table-divider {
  border-bottom: 1px solid #eee;
  opacity: 0.5;
  margin: 5px 0;
}

.notify{
	position: fixed;
	display: block;
	top: 5px;
	right: -300px;
	line-height: 45px;
	width: 290px;
	padding: 10px;
	color: #fff;
	background: #53C68C;
	text-align: center;
	font-size: 1.0625;
	z-index: 1990;
	border-radius: 2px;
	letter-spacing: 1px;
	box-shadow: 0px 2px 5px #555;
	-webkit-transition: 500ms;
	transition: 500ms;
}
.notify.common{
	right: 6px;
}

.list-body .row .col-md-3{
	text-align: right;
	font-size: 15px;
	line-height: 35px;
	color: #666;
}
.list-body .row .col-md-9{
	font-size: 15px;
	line-height: 35px;
}

.tab-icon{
  display: block;
	margin-left: auto;
    margin-right: auto;
  
  text-align:center;
  width: 40px;
  height: 40px;
 
}

/*yes no slide button design*/
.onoffswitch {
  position: relative;
  width: 122px;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select: none;
}
.onoffswitch-checkbox {
  display: none;
}
.onoffswitch-label {
  display: block;
  overflow: hidden;
  cursor: pointer;
  border: 2px solid #ccc;
  border-radius: 50px;
}
.onoffswitch-inner {
  display: block;
  width: 200%;
  margin-left: -100%;
  transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
  display: block; float: left;
  width: 50%;
  height: 32px; 
  padding: 0; 
  line-height: 31px;
  font-size: .87em;
  color: white;
  font-family: Verdana, sans-serif;
  font-weight: bold;
  box-sizing: border-box;
}
.onoffswitch-inner:before {
  content: "Yes";
  padding-left: 10px;
  background-color: #449d44;
  color: #FFFFFF;
}
.onoffswitch-inner:after {
  content: "No";
  padding-right: 10px;
  background-color: #FFEBEB; color: #595959;
  text-align: right;
}
.onoffswitch-switch {
  display: block;
  width: 24px; margin: 6.5px;
  background: #FFFFFF;
  position: absolute; top: 0; bottom: 0;
  right: 81px;
  border: 2px solid #000000;
  border-radius: 50px;
  transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}

.date-box[readonly], .time-box[readonly]{background: #fff;}
.badge{
  padding: 5px 8px;
  font-size: 16px;
  background: #eee;
  box-shadow: inset 0px 0px 3px #111;
  font-weight: normal;
  color: #111;
  border-radius: 50%;
}


#tblList .hideCOL{
  display: none;
}
.calculated-result{
	
	/*display: none; */
	display: none;  
  
}

/*responsive table*/
@media screen and (max-width: 767px) {
    table.table-common {
      border: 0;
    }
    .table-common tr th:last-child, .table-common tr td:last-child{
		text-align: right;
	}

    table.table-common thead {
      display: none;
    }

    table.table-common tr {
      margin-bottom: 18px;
      display: block;
      border-bottom: 2px solid #286090;
    }

    table.table-common td {
      display: block;
      text-align: right;
      font-size: 13px;
      /*border-bottom: 1px dotted #ccc;*/
    }

    table.table-common td:last-child {
      border-bottom: 0;
    }
    table.table-common td:before {
      content: attr(data-label);
      float: left;
      text-transform: uppercase;
      font-weight: bold;
    }
  }





/*===========================range-Slider =======================================*/
.range-holder{
  position: relative;
  margin: 1em auto;
  padding: 160px 0 34px 0;
  width: 100%;
  /*border: 1px solid blue;*/
}

.num-steps{
  position: relative;
  margin-left: -10px;
  width: calc(100% - 1px);
}
.stepz{
  display: block;
  width: 20px;
  height: 20px;
  /*border-top: 1px solid #008DA8;*/
  position: absolute;
  text-align: center;
  margin-top: 14px;
  font-weight: bold;
}
.stepz:before{
  content: '';
  position: absolute;
  height: 10px;
  width: 2px;
  background: #ccc;
  left: calc(50% - 1px);
  top: -10px;
}

.stepp0{left: 0%}
.stepp1{left: 10%}
.stepp2{left: 25%}
.stepp3{left: 30%}
.stepp4{left: 40%}
.stepp5{left: 50%}
.stepp6{left: 60%}
.stepp7{left: 75%}
.stepp8{left: 75%}
.stepp9{left: 90%}
.stepp10{left: 100%}


.dragdealer {
  position: relative;
  height: 30px;
  background: #008DA8;
  border-radius: 2px;
  border: 1px solid #008DA8;
}
.dragdealer .handle {
  position: absolute;
  top: 0;
  left: 0;
}

.stripe{
  background: #ccc  url("../img/stripe-bg.png") top left repeat;
  position: absolute;
  top: 1px;
  left: 0;
  margin: 3px;
  height: 20px;
  border-radius: 2px;
}

.square{
  position: absolute;
  top: 0;
  left: 0;    
  margin-top: -13px;
  margin-left: -29px;
  cursor: pointer;
  width: 50px;
  height: 48px;
  background: #505054;
  border-radius: 2px;
  color: #FFF;
  font-size: .87em;
  line-height: 30px;
  text-align: center;
  padding-top: 13px;
}
.menu-line{
  width: 50%;
  margin: 2px auto;
  height: 5px;
  background: #fff;
  display: block;
}
.infobox{
  position: absolute;
  top: 0;
  left: 0;
  margin-top: -150px;
  margin-left: -74px;
  width: 140px;
  height: 108px;
  background: #FFF;
  padding: 0px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border: #008da8 solid 2px;
}

.infobox:after {
  content: '';
  position: absolute;
  border-style: solid;
  border-width: 20px 23px 0;
  border-color: #fff transparent;
  display: block;
  width: 0;
  z-index: 1;
  bottom: -20px;
  left: 45px;
}
  
.infobox:before {
  content: '';
  position: absolute;
  border-style: solid;
  border-width: 21px 24px 0;
  border-color: #007CA8 transparent;
  display: block;
  width: 0;
  z-index: 0;
  bottom: -23px;
  left: 44px;
}

.titlebar{
  background: #007CA8;
  color: #FFF;
  padding: .5em;
   line-height: 1.5em;
  font-size: 15px;
  text-align: center;
}
#plan-holder{font-weight: bold;}

.innerbox{
  padding: 1em;
}

.info-price{color: #000; font-size: 1.0625; line-height: 1.4em;
  text-align: center;
}


.annual-label{
  color: #505054; font-size: .87em; font-weight: bold; width: 110px; line-height: 1.8em;}
.annual-price{color: #939393; font-size: 1.0625; width: 110px;} 





/*horizontal scrolling
::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 5px !important;
}
::-webkit-scrollbar:horizontal {
  height: 5px;
}
::-webkit-scrollbar-track {
  border-radius: 10px;  
  -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.4) !important;
  -webkit-border-radius: 10px !important;
 
}
::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
  -webkit-border-radius: 10px !important;
  border-radius: 10px !important;
  background: #888 !important; 
  -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.4) !important; 
}*/
.parent-tab{
  position: relative;
  width: 100%;
  overflow: hidden;
  overflow-x: auto;
  overflow-y: hidden;
  z-index: 111;
  -webkit-overflow-scrolling: touch;
  -moz-overflow-scrolling: touch;
  height: 48px;
}
ul.touch-tabs {
  list-style-type: none;
  padding-bottom: 15px;
  padding-top: 15px;
  margin: 0;
  white-space:nowrap;
  padding-left: 0px;
  /*border-bottom: none;*/
  z-index: 111;
  margin-bottom: 0px!important;
}
ul.touch-tabs li {
 display:inline!important;
 float: none!important;
 overflow: hidden!important;
}
ul.touch-tabs li.active a{
  z-index: 111;
/*  color: #fff!important;
  background: #333!important;
  border-color: #333!important;
  outline: none;*/
}
ul.touch-tabs li a{
  display: inline;
}
.tab-content-common{
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 15px;
}
@media (max-width: 767px){
  .parent-tab{
    overflow: scroll;
    overflow-x: scroll!important;
    overflow-y: hidden; /* has to be scroll, not auto */
  }
}


/*downlaod and loader*/
@-webkit-keyframes rotate-forever {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes rotate-forever {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotate-forever {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.loading-spinner:before {
  content: '';
  -webkit-animation-duration: 0.75s;
  -moz-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: rotate-forever;
  -moz-animation-name: rotate-forever;
  animation-name: rotate-forever;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  animation-timing-function: linear;
  height: 60px;
  width: 60px;
  border: 8px solid #66ccff;
  border-right-color: transparent;
  border-radius: 50%;
  display: inline-block;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -30px;
  box-shadow: 0px 0px 10px #fff;
}
.loading-spinner{
  content: '';
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.2);
  left: 0px;
  top: 0px;
  z-index: 99999;
}
.hidetablez{
  position: fixed;
  width: 200px;
  height: 10px;
  overflow: hidden;
  visibility: hidden;
  top: 0px;
  left: 0px;
}
.likedownload{
  position: absolute;
  top: 0px;
  left: 0px;
  visibility: hidden;
  opacity: 0;
}


/* .roundedTwo */
.roundedTwo {
  width: 28px;
  height: 28px;
  position: relative;
  margin: 20px auto;
  background: #fcfff4;
  background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
  border-radius: 50px;
  box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
  label {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 4px;
    left: 4px;
    cursor: pointer;
    background: linear-gradient(top, #222 0%, #45484d 100%);
    border-radius: 50px;
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
    &:after {
      content: '';
      width: 9px;
      height: 5px;
      position: absolute;
      top: 5px;
      left: 4px;
      border: 3px solid #fcfff4;
      border-top: none;
      border-right: none;
      background: transparent;
      opacity: 0;
      transform: rotate(-45deg);
    }
    &:hover::after {
      opacity: 0.3;
    }
  }
  input[type=checkbox] {
    visibility: hidden;
    &:checked + label:after {
      opacity: 1;
    } 
  }   
}
/* end .roundedTwo */


#AT {
    position:relative;
    font-size:.75em;
    color:#fff;
    float: right;
}

#AT span:focus, #AT span:hover {
    outline: 2px white solid;
}

#AT span {
    display: inline-block;
    float: right;
}

#AT input {
    position:relative;
    float: right;
    cursor: pointer;
}

#AT label {
    position:relative;
    color: #FFF;
    float: right;
    margin-right:10px;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
}

#ATMobile {
    padding-top: 10px;
}

#ATMobile label{
    color: #fff;
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
}

#skip-link /* sets skip link position */
{
    padding: 15px;
}

#skip-link a /* sets skip link color */
{
    color: #ddd;
}

#skip-link a:focus /* sets skip link color */
{
    outline: 2px white solid;
}



.element-invisible /* hides skip links */
{
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    height: 1px;
}

.element-invisible.element-focusable:active, .element-invisible.element-focusable:focus /* shows skip links */
{
    position: static !important;
    clip: auto;
    overflow: visible;
    height: auto;
}


